BODY{margin:0;padding:0;FONT-SIZE:10px;COLOR:#0000ff;FONT-FAMILY:Verdana, Geneva, Arial, Helvetica, sans-serif;background-color:#FFFFFF;}
.banner h1{font-family:"Arial Black", Gadget, sans-serif;font-size:30px;color:#F00;text-decoration:none;font-weight:bold;margin:0px;padding:0px;}
.banner h6{font-family:"Times New Roman", Times, serif;font-size:12px;color:#00F;text-decoration:none;font-weight:bold;margin:0px;padding:0px;font-style:italic;}
.banner a{color:#00F;text-decoration:none;}
.banner table{border-collapse:collapse;width:100%;text-align:center;}
.banner td{padding:0;}
.menub table{border:1px solid #FF0000;background-color:#FFFFFF;}
.menub h3{font-family:"Arial Black", Gadget, sans-serif;font-size:12px;color:#00F;font-weight:bold;margin:0px;padding:0px;}
.menub a{color:#00F;font-weight:bold;text-decoration:none;text-align:center;}
.sidebar a{color:#00F;text-decoration:none;}
.sidebar table{border-collapse:collapse;width:110px;}
.sidebar td{padding:0;}
.menus h3{font-family:"Arial Black", Gadget, sans-serif;font-size:12px;color:#00F;font-weight:bold;margin:0px;padding:0px;}
.menus table{border:1px solid #FF0000;background-color:#FFFFFF;}
.menus a{color:#00F;font-weight:bold;text-decoration:none;}
.content{color:#00F;font-family:Verdana, Geneva, sans-serif;font-size:14px;}
.content h2{text-align:center;color:#00F;}
.content table{width:100%;}
.content td{padding:0;}
.menuc h3{font-family:"Arial Black", Gadget, sans-serif;font-size:12px;color:#00F;font-weight:bold;margin:0px;padding:0px;background:#FFF;}
.menuc table{border:1px solid #FF0000;background-color:#F00;padding:0;margin:0px;}
.menuc a{font-family:"Arial Black", Gadget, sans-serif;font-size:12px;color:#00F;font-weight:bold;text-decoration:none;}
.footer h3, h5{text-align:center;color:#00F;}
.footer a{text-align:center;text-decoration:none;color:#F00;}